/* html elements */

body {
	background-color: #990000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
ul, li, td, tr {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #000000;
}
p {
	text-align:justify;
}
hr {
	border: 0;
	color: #990000;
	background-color: #990000;
	height: 1px;
	width: 100%;
}
legend {
	color: #9A0000;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-weight: bold;
}
fieldset {
	border: 1px solid #9A0000;
	padding: 5px;
}

form {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
}
select, textarea {
	color: #9A0000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #EBEBEB; 
	border-color: #B2B2B2;
	border-width: 1;
}
input.bginput, textarea.bginput {
	color: #9A0000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #EBEBEB;
	border: 1px solid #B2B2B2;
}
input.button {
	color: #9A0000;
	font-size: 9px;
	background: #BDC0C4 url("images/button_bg.gif");
	border: outset 2px;
	font-weight: bold;
}
input.login {
	width: 140px;
	color: #E98E1B;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #595959;
	border: 1px solid #B1B1B1;
}
input.loginbutton {
	color: #595959;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #E98E1B;
	border: outset 2px;
}

/* table styles */

.content {
	background-color: #FFFFFF;
	height: 500px;
        padding: 0px 0px 10px 0px;
}
.column {
	padding: 19px 7px 0px 7px;
}
.tabletext {
	padding: 12px 2px 8px; 2px;
}
.games {
        color: #FFFFFF;
	background-color: #9A0000;
	padding: 10px 10px 20px 20px;
}
.downloads {
        color: #FFFFFF;
	background-color: #666666;
	padding: 10px 10px 15px 20px;
}
.viewer {
	text-align: center;
	background-color: #E2E2E2;
	border-color: #999999;
	border-style: solid;
	border-width: 1px;
	padding: 4px;
}

/* font styles */

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.dateline {
	font-size: 10px;
	color: #7C7C7C;
	font-weight: bold;
}
.title {
	font-size: 14px;
	font-weight: bold;
}
.stress {
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.orange {
	font-size: 12px;
	font-weight: bold;
	color: #E98E1B;
}

/* link styles */

a:link, a:visited, a:active {
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}

a.black:link, a.black:visited, a.black:active {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.black:hover {
	color: #9A0000;
	text-decoration: none;
	font-weight: bold;
}

a.side:link, a.side:visited, a.side:active {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}
a.side:hover {
	text-decoration: none;
	font-weight: bold;
	color: #F2AF22;
}

#footer {
	color: #FFFFFF;
	font-weight: normal;
	padding: 20px 10px 1px 10px;
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #FFFFFF;
	font-weight: normal;
}
#footer a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

/* multipaging */

.pagecurr {
	color: #9A0000;
	background-color: #ECE6E1;
	border-color: #9A0000;
	border-style: solid;
	border-width: 1px;
	margin: 1px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 1em;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
}
.pagelink a:link, .pagelink a:visited, .pagelink a:active {
	color: #FFFFFF;
	background-color: #9A0000;
	border-color: #9A0000;
	border-style: solid;
	border-width: 1px;
	margin: 1px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 1em;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
}
.pagelink a:hover {
	color: #9A0000;
	background-color: #E98E1B;
	border-color: #9A0000;
	border-style: solid;
	border-width: 1px;
	margin: 1px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 1em;
	font-size: 9px;
	text-decoration: none;
}